CFBundleGetInfoString = "Opera 27.0.1689.69, Autorska prava 1995. – 2015. Opera Software ASA. Sva prava pridržana.";
NSContactsUsageDescription = "Detalji vaših kontakata mogu vam pomoći brže ispuniti obrasce u pregledniku Opera.";
NSHumanReadableCopyright = "Autorska prava 1995. – 2015. Opera Software ASA. Sva prava pridržana.";
